[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#841767: jessie-pu: package ebook-speaker/2.8.1-1



Control: tags -1 + pending

On Sun, 2016-10-23 at 18:47 +0100, Adam D. Barratt wrote:
> Control: tags -1 + confirmed
> 
> On Sun, 2016-10-23 at 19:45 +0200, Samuel Thibault wrote:
> > Control: tags -1 - confirmed
> > 
> > > On Sun, 2016-10-23 at 15:10 +0200, Samuel Thibault wrote:
> > > > Hello,
> > > > 
> > > > Samuel Thibault, on Sun 23 Oct 2016 12:47:37 +0200, wrote:
> > > > > As reported in #841714, a user couldn't use ebook-speaker to read a
> > > > > .html file, because ebook-speaker was requesting the user to install
> > > > > "the xml2 package" to be able to achieve this, and the user had it
> > > > > installed already. ebook-speaker actually needed the html2text package.
> > > > > In the changes proposed here, I just fixed the text of the hint (and
> > > > > fixed the translations accordingly), is it OK for a Jessie upload?
> > > > 
> > > > I forgot to mention that this bug doesn't affect the Stretch version,
> > > > which doesn't use html2text any more.
> > > 
> > > It does, however, still have a Suggests for the package and mention it
> > > as being required in the readme.
> > 
> > Oh, that makes me realize that we should actually add the suggest in
> > Jessie (and we can drop it from the Stretch version). So that'd add the
> > attached change, is it OK?
> 
> Sure (as the Suggests has no practical impact on dependency chains
> etc.).

Uploaded and flagged for acceptance.

Regards,

Adam


Reply to: